div.tagy_clanek {
	display: none;
}
div.fb_like {
	height: 30px;
	width: 100%;
	overflow: hidden;
	margin-top: 3em;
}
table p {
	margin: 0;
}
fieldset.aplikace table,
fieldset.aplikace td,
fieldset.aplikace th {
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 4px;
	border-width: 0;
	margin: 0;
}


div.zahlavi_menu_obal h4 {
	position: absolute;
	top: -1000px;
}
div.zahlavi_menu_obal ul {
	margin: 0;
	padding: 0;
	list-style: none none;
}
div.zahlavi_menu_obal li {
	display: block;
	float: left;
}
div.zahlavi_menu_obal a {
	display: block;
	padding: 0 14px;
	border-left: 1px dotted #c7c7c7;
}
div.zahlavi_menu_obal a.homepage {
	border: 0;
	width: 60px;
	height: 33px;
	overflow: hidden;
	background: url(/galerie/365988.png) no-repeat top center;
	padding: 0;
	}
div.zahlavi_menu_obal a.homepage span {
	display: block;
	padding-top: 33px;
}
div.stranka_titulka div.zahlavi_menu {
	background: none;
}

div.zlaty_erb {
	width: 338px;
	height: 132px;
	position: absolute;
	right: -12px;
	top: 23px;
}
div.zlaty_erb img {
	border: 0;
}




div.stranka_titulka div.cely_clanek {
	width: 100%;
	padding: 0;
	float: none;
}
div.stranka_akce div.cely_clanek {
	width: 930px;
	float: none;
	padding-left: 19px;
	padding-right: 0;
}
div.stranka_events div.cely_clanek {
	width: 630px;
}
div.stranka_titulka div.pomocny1 {
	border: 0;
	margin-bottom: 0;
}
div.sloupec_navigace a.clanek_vybrany {
	color: #790000;
}



div.stranka_akce div.oba_sloupce {
	padding: 0;
	width: 280px;
	font-size: 92%;
}

div.stranka_events div.oba_sloupce {
	width: 280px;
	
	/*line-height: normal;
	padding-top: 60px;
	padding-left: 19px;
	float: left;*/
}
div.stranka_events div.sloupec_navigace_obal {
	width: 280px;
}
div.stranka_akce div.clanek_akce {
	width: 630px;
	float: right;
}
div.stranka_akce div.oba_sloupce h4 {
	margin: 0 0 1em 0;
}
div.stranka_akce div.oba_sloupce table {
	width: 100%;
}
div.stranka_akce div.oba_sloupce table.vyhl_akci {
	margin-bottom: 1.5em;
	border-collapse: collapse;
	border: 0;
}
div.stranka_events div.sloupec_navigace div.vyber_rok_mesic {
	margin-bottom: 0.5em;
	padding-top: 0px;
}
div.stranka_akce div.oba_sloupce div.vyber_rok_mesic a,
div.stranka_events div.sloupec_navigace div.vyber_rok_mesic a {
	display: inline-block;
	padding: 0 0.5em;
}
div.stranka_akce div.oba_sloupce span.zvoleny_rok,
div.stranka_events div.sloupec_navigace span.zvoleny_rok_mesic {
	display: inline-block;
	padding: 0 0.5em;
	font-weight: bold;
}
div.stranka_events div.sloupec_navigace div.volba_data {
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
div.stranka_events div.sloupec_navigace tr.kalendar_prvniradek th {
	color: black;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	background-color: #cccccc;
	text-align: center;
}
div.stranka_events table.tema_kat_akce tr.radek td {
	border-bottom: 1px solid #e6e6e6;
}
div.stranka_events table.kratky_popis_akce {
	border-spacing: 0;
	line-height: 120%;
	font-size: small;
}
div.stranka_events table.kratky_popis_akce th {
	vertical-align: top;
	padding: 0.154em 1em 0.154em 0;
	border: 0;
	border-spacing: 0;
	text-wrap: none;
	background-color: transparent;
}
div.stranka_events table.kratky_popis_akce td {
	padding: 0.154em 0;
	border: 0;
	border-spacing: 0;
	vertical-align: middle;
}
div.clanek_akce a.primarni_obrazek_clanku img {
	float: right;
	margin-left: 20px;
}
div.clanek_akce table.kratky_popis_akce {
	line-height: 120%;
	font-size: small;
	border: 0;
	margin: 0 0 2em 0;
}
div.clanek_akce table.kratky_popis_akce th {
	border-bottom: 1px solid #e6e6e6;
	padding: 1em 1em 1em 0;
}
div.clanek_akce table.kratky_popis_akce td {
	border-bottom: 1px solid #e6e6e6;
	padding: 1em 0;
}





div.stranka_aktuality div.cely_clanek {
	width: 930px;
	float: none;
	padding-left: 19px;
	padding-right: 0;
}




/* titulka */
div.stranka_titulka div.trojblok {
	width: 982px;
}
div.stranka_titulka div.trojblok div.blok {
	width: 314px;
	float: left;
	margin-right: 11px;
	border: 1px solid #cccccc;
	box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.3);
	margin-bottom: 20px;
	font-size: 92%;
	line-height: normal;
}
div.trojblok div.blok-inner {
	padding: 15px 20px;
}
div.trojblok h4 {
	font-size: 125%;
	margin: 0 0 1em 0;
}
div.stranka_titulka div.trojblok p {
	margin: 0;
}
div.stranka_titulka div.trojblok ul,
div.stranka_titulka div.trojblok li {
	margin: 0;
	padding: 0;
	list-style: none none;
}
div.stranka_titulka div.trojblok li {
	margin: 0.5em 0;
}
div.stranka_titulka div.trojblok li span {
	display: block;
}
div.stranka_titulka div.trojblok a.obr,
div.stranka_titulka div.trojblok span.obr {
	line-height: 0;
	font-size: 0;
	display: block;
	max-height: 125px;
	overflow: hidden;
}
div.stranka_titulka div.trojblok a.obr img {
	border: 0;
	margin: 0;
}

/* novinky_na webu */
div.novinka_na_webu_obal {
    margin: 0.5em 0;
}
div.novinka_na_webu_obal h3 {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;	
    line-height: 70%;
}
div.novinka_na_webu_obal h3 a {
    font-size: 11.96px;
    text-transform: none;
}
div.novinka_na_webu_obal a.aktualita_odkaz_naclanek {
	display: none;
}
div.novinka_na_webu_obal span.datum_novinek {
	display: none;
}
div.trojblok01 .blok {
	height: 580px !important;
}
div.trojblok04 .blok {
	height: 365px !important;
}


/* fotogalerie */
div.obrazek_celek_obal  {
	box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.3);
}



div.zapati_navigace {
	width: 100%;
	clear: both;
	font-size: 92%;
	margin-top: 0em;
	padding: 1em 0;
	border-top: 1px dotted #cccccc;
	line-height: normal;
}
div.zapati_navigace div.blok {
	width: 140px;
	padding-left: 20px;
	float: left;
}
div.zapati_navigace ul,
div.zapati_navigace li {
	margin: 0;
	padding: 0;
	list-style: none url(/galerie/367004.png);
}
div.zapati_navigace ul {
	padding-left: 1.1em;
}
div.zapati_navigace li {
	margin-bottom: 0.5em;
}
div.zapati_navigace img {
	display: none;
}
div.zapati_navigace a {
	color: #6d6d6d;
}
div.zapati_navigace h4 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 125%;
	margin: 0 0 0.5em 0;
}

.web_town {
    background: url(/galerie/1200776.png) left top no-repeat;
    width: 344px;
    height: 37px;
    position: absolute;
    right: 20px;
    top: 137px;
    box-sizing: border-box;
    text-align: center;
    padding: 9px 0;
    font-size: 16px;
    letter-spacing: 6px;	
}
